.version.index /* version checker */
{
	color: #0000E4;
	background-color: #8AA519;
}

#page
{
	z-index: 1;
	min-height: 401.65px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-top: 36px;
	padding-bottom: 62.35000000000002px;
	width: 100%;
	max-width: 960px;
	margin-left: auto;
	margin-right: auto;
}

#pu97
{
	width: 94.69%;
	margin-left: 3.23%;
}

#u97
{
	z-index: 39;
	min-height: 144px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	width: 16.51%;
	left: 16.4%;
}

#u109
{
	z-index: 41;
	min-height: 144px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	width: 22.01%;
}

#u114
{
	z-index: 42;
	min-height: 149px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	width: 16.51%;
	left: 32.9%;
}

#u119-5
{
	z-index: 43;
	min-height: 123px;
	background-color: transparent;
	color: #FF0000;
	line-height: 42px;
	font-size: 35px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	width: 49.51%;
	left: 50.5%;
}

#pu94-37
{
	width: 95.84%;
	margin-left: 2.09%;
}

#u94-37
{
	z-index: 2;
	min-height: 365px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	width: 100%;
}

#u94-2
{
	font-size: 30px;
	text-align: center;
	line-height: 36px;
}

#u94-3
{
	text-align: center;
}

#u94-5,#u94-7,#u94-8,#u94-10,#u94-11,#u94-13,#u94-15,#u94-16,#u94-18,#u94-20,#u94-21,#u94-23,#u94-24,#u94-26,#u94-27,#u94-29,#u94-31,#u94-32
{
	font-size: 25px;
	text-align: center;
	line-height: 30px;
}

#u101
{
	z-index: 40;
	height: 1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 345px;
	width: 0.11%;
	left: 43.59%;
}

.ie #u101
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 320px;
}

